CB-K19/0373 Update 3

Risikostufe 3

Titel:ImageMagick: Schwachstelle ermöglicht Denial of ServiceDatum:14.04.2020Software:Open Source ImageMagick < 7.0.7-28, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Avaya Aura Application Enablement Services, Avaya Aura Communication Manager, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Web License ManagerPlattform:Linux, UNIX, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-10131Bezug: AVAYA Security Advisory ASA-2020-035 vom 2020-04-10

Beschreibung

ImageMagick ist eine Sammlung von Programmbibliotheken und Werkzeugen, die Grafiken in zahlreichen Formaten verarbeiten kann.

Ein lokaler Angreifer kann eine Schwachstelle in ImageMagick ausnutzen, um einen Denial of Service Angriff durchzuführen oder um vertrauliche Daten einzusehen.